﻿@media screen and (max-width:1440px) {
}
@media screen and (max-width:768px) {
	.row3 .content{ width: auto; height: auto; overflow: hidden; margin:10px 15px 10px; border-top: #d7d7da 1px solid; background: url(/images/shutiao.png) 21px 0 repeat-y;}
	.row3 .content span{ font-size: 13px; color: #717171; line-height: 20px; display: block; height: auto; overflow: hidden;width: 100%;  }
	.row3 .content .opic{ width: auto;height: auto; overflow: hidden; padding-left: 60px; margin-top: 10px; padding-bottom: 6px; }
	.row3 .content .opic img{ width: 100%; border: 0; }
	.row3 .content .text1{ width:auto; height:auto; overflow: hidden; background: url(/images/tubiao01.png) 7px top no-repeat; background-size:30px; padding-left: 60px; font-size: 15px; color: #000; text-align:left; margin-top: 30px; }
	.row3 .content .text2{ width:auto; height:auto; overflow: hidden;  background: url(/images/tubiao02.png) 7px top no-repeat; background-size:30px; padding-left: 60px; font-size: 15px; color: #000; text-align:left; margin-top: 40px;}
		.text3{ width:auto;  height:auto; overflow: hidden;  background: url(/images/tubiao03.png) 7px top no-repeat; background-size:30px;padding-left: 60px; font-size: 15px; color: #000; text-align:left; margin-top: 20px; }
	.row3 .more{ width: 100px; height: 30px; text-align: center; line-height: 30px; border: #f29c9f 1px solid; border-radius: 5px; margin:20px auto 0; display: block; font-size:15px; color: #f29c9f;  }
	.row3 .more:visited{color:#f29c9f; }
	
	.row4 .content{width: auto; height: auto; overflow: hidden; margin:10px 15px 10px;}
	.row4 .content .qiqiu{ width: 100%; height: auto; overflow: hidden; }
	.row4 .content .conbox1{ float: left; width: 40%; height: auto; overflow: hidden;text-align: center;}
	.row4 .content .conbox1 img{ width: 100%; margin-top: 20px; }
	.row4 .content .conbox2{width: 57%;margin-left: 3%; margin-bottom: 10px;  height: auto; float: left; color: #6f6f6f; padding-top: 20px; overflow: hidden; background: url(/images/hentiao.png) 0 87px no-repeat; font-size: 14px; line-height: 22px; text-align: left;}
	.row4 .content .conbox2 span{ font-size: 18px; line-height:60px; color: #000;}
	
	.row5 {background: #fff; margin-top: 10px;padding-bottom: 20px;}
	.row5 .content{ padding: 15px 15px 5px; width: auto; height: auto; overflow: hidden; }
	.row5 .content .obox{ width: 49%; height: auto; overflow: hidden; float: left; margin-right:2%; margin-bottom: 10px; }
	.row5 .content .obox img{ width: 100%; }
	.row5 .content .obox:nth-child(2n){ margin-right:0; }
	
	.row5 #more{ width: 100px; height: 30px; text-align: center; line-height: 30px; clear: both; border: #f29c9f 1px solid; border-radius: 5px; margin:10px auto 0; display: block; font-size:15px; color: #f29c9f;  }
	.row5 #more:visited{color:#f29c9f; }
}
@media screen and (min-width:640px) {
	.row4 .content .conbox2{width: 57%;margin-bottom: 10px;  height: auto; float: left; overflow: hidden; background: url(/images/hentiao.png) 0 67px no-repeat; font-size: 18px; line-height: 30px; text-align: left;}
	.row4 .content .conbox2 span{ font-size: 18px; line-height:60px; }
}
 @media screen and (max-width:1024px) {
}
 @media screen and (max-width:940px) {
}
 @media screen and (max-width:861px) {
}
@media screen and (max-width:768px) {
	body {background: #f5f5f5;}
	.header {height: 60px;}
	.header .container {width: 92%;}
	.logo {margin-top: 5px;}
	.logo img {height: 50px;}
	.phone {margin-top: 10px; width: 150px;background-size: 100% auto;}
	.banner,.ad {margin-top: 60px;}
	.container {width: auto;}
	.nav {display: none;}
	.banner .swiper-slide img,.ad img {width: 100%; position: static;left: 0; margin-left: 0;}
	.banner .swiper-pagination {bottom: 12px!important;}
	.banner .swiper-pagination-bullet {width: 8px; height: 8px;}
	.main {width: auto;}
	.left {float: none;width: auto;margin-bottom: 0;}
	.right {display: none;}
	.list2 li{margin:0px auto;border-bottom:1px solid #eee;height:auto;width:97%; padding-left: 3%;}
	.list2 .list_left{float:left;padding: 10px 2% 10px 0;width:30%;}
	.list2 .list_left img{width:100%;height:82px;border-radius:2px;}
	.list2 .list_center{width:46%;padding:13px 0 0;}
	.list2 .list_center .tag,.list2 .list_center .te{display:none;}
	.list2 .list_center .title_m{display:block;font-size:14px;overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}
	.list2 .list_center .wenan_m{display: -webkit-box !important;font-size:12px;line-height:16px;margin-top:10px;}
	.list2 .list_center .score_m{display: -webkit-box !important;height: 16px;}
	.list2 .list_center .score_m>div{height:11px;width:auto;}
	.list2 .list_center .score_m>div>img{width:10px;height:10px;margin-right:3px;}
	.list2 .list_center .score_m span{font-size:12px;margin-top: -4px; color: #ccc; margin-left:10px;}
	.list2 .list_right{width:75px;height:auto; border:none;}
	.list2 .list_right .ph_yu{display:block;font-size:12px;line-height: 25px;width:40px;height: 25px;margin:36px auto 5px;}
	.list2 .list_center .title,.list2 .list_center .wenan,.list2 .list_center .score,.list2 .list_right p,.list2 .list_right .pc_yu,.list2 .contain .flot_right{display:none;}
	.footer {display: none;}
	.wap_foot,.footnav {display: block;}
	.showpage li {margin-top: 0;}
	.main {margin-top: 0;}
	.left .hd {    padding-top: 10px;}
	.left .hd li {width: 50%; margin-right: 0;text-align: center;position: relative;}
	.left .hd .active {border-bottom: 0;}
	.left .hd .active a {color: #f29c9f;;}
	.left .hd li:nth-child(1)::before {content: '';display: block;position: absolute;right: 0; top: 50%; margin-top: -10px; width: 1px; height: 20px; background: #eee;}
	.list2 {margin-top: 10px;}
	.title1 {padding: 36px 0 16px;}
	.font6 {padding: 0 4%;}
	.left .content {padding: 24px 4%;}
	.left .content img {max-width: 100%;}
	.row7 {padding: 0 4% 0.32rem;}
	.left .row7 a {display: block;float: none;}
	.row6 {display: none;}
	.font2,.font4 {padding-top: 20px;color: #333;font-size: 32px; line-height: 3;width: 92%; margin: 0 auto;}
	.font3 {display: none;}
	.pc {display: none;}
	.mobile {display: block;}
	.row2 {background: #fff;}
	.row3 {margin-top: 10px;background: #fff;padding-bottom: 20px;}
	.row2 .content {padding-bottom: 12px;}
	.row4 {background: #fff;margin-top: 50px;}
	.btn_nav {display: block;}
	.column1,.column2,.slide1 .bd,.slide1 .hd {width: auto; float: none; }
	.slide1 .bd ul,.slide1 .hd ul {padding-left: 0; width: auto;}
	.slide1 .hd li {padding: 2px 18px;margin-bottom: 16px;}
	.column2 .n_r {width: auto;height: auto;}
	.column2 .sele_ques {width: auto;}
}
@media screen and (max-width:720px) {
}
 @media screen and (max-width:670px) {
}
@media screen and (max-width:640px) {
	.phone {width: 120px;}
	.font2,.font4 {font-size: 22px;font-weight: normal;}
	.row2 .wap_gray_x{ width:auto; height: 1px; background: #ebeaea; margin:10px 10px; }
	.row2 .wap_pic{ }
	.row2 .wap_pic .p1{ height: 50px; }
	.row2 .wap_pic .p1 span{ height: 50px;line-height: 50px; font-size:28px; }
	.row2 .wap_pic .p2{ font-size: 14px;padding-top: 10px; line-height: 18px; height: 50px; }
	.row4 .content .conbox2{width: 55%;margin-bottom: 10px;  height: auto; float: left; margin-left:5%; overflow: hidden; background: url(/images/hentiao.png) 0 67px no-repeat; font-size: 14px; line-height: 20px; text-align: left; color: #717171;}
	.row4 .content .conbox2 span{ font-size: 18px; line-height:60px; }
	.copyrights_m {font-size: 12px;}
}
 @media screen and (max-width:520px) {
}
@media screen and (max-width:480px) {
	.title1 {font-size: 18px; line-height: 1.5;font-weight: normal;}
	.phone {width: 90px;}
	.list2 .list_right {width: 65px;}
}
@media screen and (max-width:420px) {
	.row2 .wap_gray_x{ width:auto; height: 1px; background: #ebeaea; margin:10px 10px; }
	.row2 .wap_pic{ }
	.row2 .wap_pic .p1{ height: 60px; }
	.row2 .wap_pic .p1 span{ height: 60px;line-height: 60px; font-size:24px; }
	.row2 .wap_pic .p2{ font-size: 13px;padding-top: 12px; line-height: 22px; height: 70px; }
	.font2,.font4 {font-size: 18px;font-weight: normal;}
}
@media screen and (max-width:375px) {
}
@media screen and (max-width:360px) {
}
@media screen and (max-width:320px) {
}
